Affected packages

Packages affected by golang-github-envoyproxy-control-plane-devel upgrade from 0.9.8-1.fc34 to 0.9.8-2.fc34 (in Fedora 34)
Package Current state Build Distance Build time
golang-opentelemetry-otel build 2 2 months ago
golang-vitess build 2 5 months ago
golang-github-lucas-clemente-quic build 3 5 months ago

Disclaimer

This page shows packages in Fedora 34 which buildability was possibly affected by golang-github-envoyproxy-control-plane-devel upgrade from 0.9.8-1.fc34 to 0.9.8-2.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.